xml-commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Need help with backwards incompatible resolver change
Date Fri, 15 Nov 2002 08:12:07 GMT
Hi,

Craeg Strong's patch that added resolver support to Ant worked for
almost a week, but now it doesn't anymore 8-(

Ant builds happily against the 1.0 release of resolver.jar, but with
the current CVS code, this here happens:
<http://cvs.apache.org/builds/gump/2002-11-14/dist-ant.html>

What is the preferred way to deal with this?  In particular I'd like a
solution that will work with both the 1.0 release and the current CVS
code 8-)

Any help appreciated

        Stefan

Mime
View raw message